asn1crypto==0.24.0
attrs==19.1.0
Automat==0.7.0
cffi==1.12.3
constantly==15.1.0
cryptography==2.6.1
cssselect==1.0.3
hyperlink==19.0.0
idna==2.8
incremental==17.5.0
jsonschema==3.0.1
lxml==4.3.3
parsel==1.5.1
pyasn1==0.4.5
pyasn1-modules==0.2.5
pycparser==2.19
PyDispatcher==2.0.5
PyHamcrest==1.9.0
pyOpenSSL==19.0.0
pyrsistent==0.15.2
queuelib==1.5.0
Scrapy==1.6.0
service-identity==18.1.0
six==1.12.0
toml==0.10.0
Twisted==19.2.0
validator-collection==1.3.5
w3lib==1.20.0
zope.interface==4.6.0
